.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p {color: #fff !important;}
.eventon_events_list .eventon_list_event .evcal_desc, .evo_pop_body .evcal_desc, #page-content p.evcal_desc {padding: 3px 15px 0 260px; !important}
.evcal_evdata_row .evcal_evdata_cell h3, .evo_clik_row .evo_h3 {color: #fff !important;}
.event_description .evcal_close {background-color: #F22613 !important;}
.event_description .evcal_close:hover {background-color: #F22613 !important;}
.eventon_fc_days .evo_fc_day.has_events /*{background-color: #EC008B !important*/ background-color:#3498db !imporant; color: #fff !important;line-height:40px;}
.eventon_fc_days .evo_fc_day.has_events:hover {background-color: #00ADEF !important;color: #fff !important;}
.evcal_evdata_img {display:none !important;}
.evcal_evdata_row .evcal_evdata_cell h3.evo_h3 { font-clor:#2b2b2b !important;}
.eventon_events_list .eventon_list_event .evcal_eventcard, .evcal_evdata_row, .evorow .tbrow, .dark1, .evo_pop_body {background-color:#fff !important;}
.eventon_fc_days .evo_fc_day {background-color: #ffffff !important;color: #222 !important;line-height: 40px !important;}
.ajde_evcal_calendar .calendar_header {background-color: #3498db !important;}
.evo_cal_above span {background-color: #2b2b2b!important;}
.evo_cal_above span:hover {background-color: #2b2b2b!important;}
.eventon_events_list .eventon_list_event a {background-color: #F22613 !important;}
.event_description .bordb, #evcal_list .bordb, .eventon_events_list .eventon_list_event .event_description, .bordr, #evcal_list, .evo_pop_body .bordb !important {/* border-color: #e5e5e5; */}
.eventon_events_list .eventon_list_event .evcal_eventcard, .evcal_evdata_row, .evorow .tbrow, .dark1, .evo_pop_body {background-color: #fff !important;}
.ajde_evcal_calendar .calendar_header .evo_j_dates p a.set {background-color: #F22613 !important;}
.ajde_evcal_calendar .calendar_header .evo_j_dates p a {border: 1px solid #F22613 !important;}
.ajde_evcal_calendar .calendar_header .evo_j_dates p a {background-color: transparent !important;}
.ajde_evcal_calendar .calendar_header .evo_j_dates p.legend {color: #fff !important;}
.eventon_fc_days .evo_fc_day.has_events, .eventon_fc_days, .eventon_fc_daynames {background-color: #fff !important;}
